# Class SequenceTester

java.lang.Object
jebl.evolution.sequences.SequenceTester

public class SequenceTester extends Object

Version:
  $Id: SequenceTester.java 185 2006-01-23 23:03:18Z rambaut $
Author:
  MattK

## Constructor Summary

Constructors
Constructor
Description
`SequenceTester()`

## Method Summary

Modifier and Type
Method
Description
`static Sequence`
`getTestSequence1()`
`static String`
`getTestSequence1(String[] arguments)`
`static Sequence`
`getTestSequence2()`
`static String`
`getTestSequence2(String[] arguments)`
`static String`
`readSequence(String name)`

### Methods inherited from class Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SequenceTester

public SequenceTester()

## Method Details

### readSequence

public static String readSequence(String name)

### getTestSequence1

public static Sequence getTestSequence1()

### getTestSequence2

public static Sequence getTestSequence2()

### getTestSequence1

public static String getTestSequence1(String[] arguments)

### getTestSequence2

public static String getTestSequence2(String[] arguments)